Subject: New Reply Received - Why I don't receive my order now
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 25 Mar 2021 21:52:24 +0000

Hi Arunjay Raj Chouhan,  The customer has responded to the ticket.  Why I don't receive my order now  Ticket comment <div dir="auto">My fone on always,, anyway  March 26 I'm available 12pm... U CN deliver later<br><br>Sent from my Huawei phone</div>
<div style="line-height:1.5">
<br><br>-------- Original message --------<br>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt;<br>Date: Fri, Mar 26, 2021, 12:48 AM<br>To: [email-masked]<br>Subject: Re: [#2303545] - Why I don't receive my order now<br>
</div>
<blockquote><div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px">
	<div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Kathleen,</div></div>
<div dir="ltr"><div><br></div></div>
<div dir="ltr">Thank you for contacting us regarding your order number 8244411579.<br><br>We are truly sorry for the inconvenience you had regarding your order.<br><br>We checked and see that order number 8244411579 is placed successfully on Mar 22, 2021 and our courier team tried to deliver your order on Mar 25, 2021 but you are not contactable.<br><br>Our courier team will attempt another delivery for you.When they will contact you regarding the delivery please inform them your convenient time.<br><br>Please let us know if we can be of any further assistance.<br><br>Your friends,<br>The Support Team</div>
</div>

	

<span style="font-size:0px;font-family:'fdtktid';min-height:0px;height:0px;max-height:0px;line-height:0px;color:#ffffff">2303545:1125156</span>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2303545